### Property

# Ide BuildManager:message

#### Declaration

    property message: utf8 [ read ]

#### Description

The “message” property contains a string message describing the current state of the build process. This may be bound to UI elements to notify the user of the buid progress.

Type: | `gchar*`
Available since: | 3.32

Getter method | `ide_build_manager_get_message()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no